.all{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    float: left;
    padding-bottom: 1.3rem;
}
/* header start  */
.slide {
	height: 5rem;
	position: relative;
}

.slide img {
	width: 100%;
	max-width: 100%;
	height: 100%;
	height: 5rem;
	display: block;
}
/*ΑΠ±ν start*/
.content{
	width:100%;
    margin-left:auto;
    margin-right:auto;
	float:left;
	background-color:#fff;
}
.content .part_one{
	width:95%;
	margin:0.25rem;
	float:left;
	height: 4.2rem;
	border-radius: 0.2rem;
	box-shadow: 0.02rem 0.02rem 0.1rem 0.08rem #e9e9e9, 0rem 0rem 0.1rem 0.03rem 
	}
.content .part_one .divimg{
	background-color:#FFF;
	float:left;
	margin-top:0.8rem;
	margin-left:0.3rem;
	}
.content .part_one .divimg img{
	width:2.5rem;
	height:2.5rem;
	border-radius: 0.3rem;
    overflow: hidden;
	}
.content .part_one .details{
	width:6.5rem;
	float:left;
	}
.content .part_one .already-num{
	width:6.5rem;
	font-family: ΞΆΘνΡΕΊΪ;
    color: #845E3E;
    float: left;
    height: 0.5rem;
    line-height: 0.5rem;
    padding:0 0 0.1rem 0.28rem;
	}
.content .part_one .oriprice{
	width:6.5rem;
	font-family: ΞΆΘνΡΕΊΪ;
    color: #909399;
    padding-left: 0.28rem;
    text-decoration: line-through;
    letter-spacing: 0.013333333333333334rem;
    float: left;
    height: 0.5rem;
    line-height: 0.5rem;
	}
.content .part_one .details .name{
	font-family:ΞΆΘνΡΕΊΪ;
	font-size:0.4266666666666667rem;
	color:#222222;
	/* float:left; */
	 padding-left: 0.28rem;
	padding-top:0.48rem;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
	}
.content .part_one .details .title{
	font-family:ΞΆΘνΡΕΊΪ;
	font-size:0.32rem;
	float:left;
	width:4.6rem;
	padding:0.1rem 0 0.1rem 0.28rem;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    color:#909399;
	}
.content .part_one .details .price{
	display: inline-block;
    width: 3rem;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0.03rem 0.3rem;
    color: #fff;
    background-color: #845E3E;
    text-align: center;
	}
.content .part_one .details .price .text{
	float: left;
    background-color: #BD221D;
    width: 1.5rem;
	}
.content .part_one .details .price .money{	
    background-color: #845E3E;
    width: 1.5rem;
    float: left;
	}
.content .part_one .details .assetExpense{
	display: inline-block;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0.02rem 0.3rem;
    text-align: center;
	}
.content .part_one .details .assetExpense .text{
	float: left;
    color: #BD221D;
    width: 1.46rem;
    border: 1px solid #BD221D;
	}
.content .part_one .details .assetExpense .money{	
    color: #845E3E;
    width: 1.46rem;
    float: left;
    border: 1px solid #845E3E;
	}
.content .part_one .details .assetExpense .p{
	padding-left:0.1rem;
	float: left;
    color: #909399;
    font-size:0.24rem;
	}
.content .part_one .buy{
    width: 1.7rem;
    height: 0.68rem;
    line-height: 0.68rem;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    float: right;
    background-color: #BD221D;
    margin-top: -0.9rem;
	}